Subject: Update on Support Case: 03996322 - [ ref:_00D3iol7M._5005c1GT3OV:ref ]
From: Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 25 Mar 2023 15:03:16 +0000 (GMT)

Hello Pravesh,

This is Charles giving you a follow up from our call today about your site issue.

I'm not sure what happened but you got disconnected to me and I tried calling you back and the number is busy.

For the update, our team is still investigating the outage we're having and it is posted on https://status.mindbodyonline.com/.

They recommend using the business app for the meantime while they're looking at this

Kindly monitor the issue and status page, if the status page is all cleared and you have the same issue please let me know. I'll keep the case open.

Check out our training center for training videos and to familiarize yourself more with your software! Or see how your Mindbody peers are utilizing their software by visiting our Mindbody one community. You can also check out our support page for support articles on any issue you may be having!

Sincerely,

Charles
Customer Support Specialist
Need Help? Ask Away!

©2023 MINDBODY, Inc. All rights reserved.
Privacy Policy

Disclaimer: Mindbody team members may need to log into your site and/or mobile apps in order to investigate reported issues. Emailing for assistance grants implied consent for us to log into your Mindbody site and/or mobile apps for the sole purpose of providing assistance.
ref:_00D3iol7M._5005c1GT3OV:ref